# Generated by Django 4.2.7 on 2023-11-01 18:20

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("receipts", "0004_receipt_purchaser"),
    ]

    operations = [
        migrations.RenameField(
            model_name="receipt",
            old_name="categories",
            new_name="category",
        ),
        migrations.AlterField(
            model_name="expensecategory",
            name="owner",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="category",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
